<div id="adfox_15067012122736421" class="zone top"></div>

{literal}
    <script>
        window.Ya.adfoxCode.create({
            ownerId: 260854,
            containerId: 'adfox_15067012122736421',
            params: {
                pp: 'g',
                ps: 'codu',
                p2: 'fsbv'
            }
        });
    </script>
{/literal}